denial-of-service

Affected packages
2.6.0 <= libpurple < 2.6.2

Details

VuXML ID 17feae00-9969-5169-8564-8b24cf2a2914
Discovery 1969-07-20
Entry 1980-01-01

Summary not available.

References

CVE Name CVE-2009-3084